#search .boxed, #search .box-content, #academic .boxed, #academic .box-content,  #non-academic .boxed, #non-academic .box-content, #studentships .boxed, #studentships .box-content, #type-role .boxed, #type-role .box-content {
        zoom: 1;
}

/*** Boxed Content ***/
.search-panel{
   width:25.5em;
 }

/** CV service box pannel #F1EFF9,#dcd8ec **/
#search-and-cv-boxes {
        width:52em;
        margin-bottom:10px;
}
.cv-panel{
           width: 25.5em;
}

/*Welcome message style*/
.welcome-message {
        margin-left: 10px;
        padding-bottom: 25px;
        width:52em;
        margin-bottom:20px;
}


/* your account box styles*/
#your-account-box {
        width:auto;
}

#your-account-box .jobs-by-email {
        width: 17em;
        float: left;
        padding-right: 4px;
}

#your-account-box .your-cv {
        width: 17em;
        float: left;
        padding-right: 4px;

}

#your-account-box .account-settings {
        width: 17em;
        float: left;
}
#info{
         padding: 3px;

}
#info .icon{
        margin-top: -41px;
        float:left;
}

/*Career articles list*/
#career-articles { /*clear:both;*/
        float: left;
        width: 52em;
}
#top-employers {
      position: static;
      float:left;
      width:52em;
}
#social-networking {
width:52em;
}
#box-content {
    width: 16.8em;
}
.jobs-by-email ul li, .your-cv ul li , .account-settings ul li {
    list-style: none outside none;
}
.jobs-by-email ul, .your-cv ul, .account-settings ul {
      padding: 0;
}
.career-article-bottom-outer, .box-bottom-outer {

    height: auto;
  }
  #featured-banners {

  overflow:auto;
  }
  #your-account-box h2 {
    font-size: 1em;

}
